.Welcome_Button{
    border: #000000;
    background-color: #000000;
    color: rgb(255, 255, 255);
   border-radius: 5px ;
   padding: 10px;
   width: 150px;
   text-align: center;
  }

.Welcome_Button:hover{
    border: #ff9d1d;
    background-color: #ff9d1d;
    color: white;
}
.forget_Accountdetail{
    font-size: 12px;
    color: rgb(124, 124, 124);
}
.side_Div{
    margin-left: 50px;
}
.Buttom_Div{
    position: absolute; 
    bottom: 0px;
    width: 100%;
    
}
.Buttom_Div .Black_div{
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    width: 100%;
    padding-top: 10px;
    padding-bottom: 20px;
}
.Poly{
    height: 100px;
    width: 100px;
    background-color: violet;
    clip-path: polygon(0 0undefined 50% 0%undefined 90% 50%undefined 50% 100%undefined 0 100%);
}
.head1{
    
    letter-spacing: 2px;
    font-weight: 300;
    color: #000000;
    font-size: xx-large; 
    text-align: center;
}
.Detail_p1{
    color: rgb(94, 94, 94); text-align: center;
}
.Midd_div{
    margin-top: 20%;
    height: 72.08px;
}
@media screen and (max-width: 450px){

    html{
        max-width: 450px;
    }
    .head1{
        font-size: x-large;
    }
    .Detail_p1{
        font-size: x-small;
    }
}